- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- languageChange() : AlertDlg
- lastFilterNumber : ConfigFilter
- layCriteriasHolding : FilterSetupDialog
- linkage : FilterSetupItem , FilterItem
- Linkage_Type : FilterItem
- LinkAll : FilterItem
- LinkAny : FilterItem
- list : SenderListDialog
- listDeletedMails : FilterLog
- listFilters : ConfigFilter
- listMovedMails : FilterLog
- ListType : SenderListDialog
- ListView : FilterSetupDialog , AccountSetupDialog
- load() : ConfigActions , ConfigSpamcheck , FilterSetupItem , ConfigDisplay , ConfigFilter , ConfigLog , ConfigAccounts , ConfigGeneral , FilterLog , SenderListFilter , HeaderFilter , AccountSetupItem
- loadSetup() : FilterLog
- log : FilterLogView
- logDeletedMails : FilterLog
- logMovedMails : FilterLog
- lstMailboxes : MailBoxWizard
- lstViewDeleted : FilterLogView
- lstViewMoved : FilterLogView